<?php            
$MESS["SEO_META_TITLE"] = "Статистика в графиках";  
$MESS["SEO_META_ID"] = "ID";     
$MESS["SEO_META_CONDITION_ID"] = "ID условия";     
$MESS["SEO_META_FIND"] = "Найти"; 
$MESS["SEO_META_URL_FROM"] = "Откуда пришел";  
$MESS["SEO_META_THIS_SITE"] = "Этот сайт";  
$MESS["SEO_META_EMPTY"] = "Пустое";  
$MESS["SEO_META_ORDER"] = "Сделан заказ";  
$MESS["SEO_META_TIME"] = "Время перехода";  
$MESS["no_matter"] = "Не важно";  
$MESS["SEO_META_CHART_DATES"] = "Количество переходов по датам";  
$MESS["SEO_META_CHART_ORDERS"] = "Конверсия в заказы";  
$MESS["SEO_META_make_order"] = "Сделали заказ";  
$MESS["SEO_META_not_order"] = "Не сделали заказ";  
$MESS["click_for_detail"] = "Нажмите для получения детальной информации";  
$MESS["SEO_META_CHART_HOURS"] = "Количесто переходов по часам";  
$MESS["SEO_META_CHART_FROM"] = "Откуда совершены переходы";  
$MESS["SEO_META_CHART_CONDITION"] = "По какому условию перешли";  
$MESS["SEO_META_CHART_PAGES_COUNT"] = "Количество посещаемых страниц";  
$MESS["SEO_META_TO_LIST_TITLE"] = "Просмотреть в виде списка";  
$MESS["SEO_META_TO_LIST_TEXT"] = "В списке";                                                               
$MESS["SEO_META_CHART_TO"] = "Топ 30 переходов";  
$MESS["SEO_META_TABLE_TO_URL"] = "Куда совершен переход";  
$MESS["SEO_META_TABLE_TO_COUNT"] = "Количество переходов на эту страницу";  
$MESS["SEO_META_STAT_ORDER"] = "Статистика о совершенных заказах";  
$MESS["SEO_META_TABLE_ORDER_ID"] = "ID заказа";  
$MESS["SEO_META_TABLE_URL_TO"] = "Куда был совершен переход";  
$MESS["SEO_META_TABLE_PRICE"] = "Сумма заказа";  
$MESS["SEO_META_TABLE_DATE_CREATE"] = "Дата оформления заказа";  
$MESS["SEO_META_TABLE_PAGES_COUNT"] = "Количество просмотренных страниц";  
$MESS["SEO_META_TABLE_ORDERS"] = "Информация о совершенных заказах";  
?>